public class Unique {
    /* This program takes any number of integer command line arguments and
     * verifies whether the user input a list of unique arguments.
     *
     * Examples:
     * > java Unique 0 -125 6 125 -1
     * true
     * > java Unique -12 1 1
     * false
     * > java Unique
     * true
     */
    public static void main(String[] args) {
        // Create new array of integers and populate
        // it with the integer command line arguments
        int[] numbers = new int[______________];
        for (int i = 0; i < ______________; i++) {
            ______________;
        }

        boolean unique = true;
        // For every element in numbers, check against all
        // elements after it. If there is at least one,
        // equality, the array contains duplicate elements.
        for (int i = 0; i < ______________; i++) {
            for (int j = i + 1; j < ______________; j++) {
                if (______________) {
                    ______________
                }
            }
        }

        System.out.println(unique);
    }
}
